@charset "utf-8";
/* CSS Document */

/* Common CSS */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,textarea,blockquote{padding:0; margin:0;}
body {font-family:"Microsoft YaHei","微软雅黑";font-size:16px;color:#333;line-height:28px;}
ol,ul{list-style:none;}
li{list-style-type:none;}
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5 ,h6,.h6{font-weight:normal;}
h1,.h1 {font-size: 36px;}
h2,.h2 {font-size: 30px;}
h3,.h3 {font-size: 24px;}
h4,.h4 {font-size: 18px;}
h5,.h5 {font-size: 14px;}
h6,.h6 {font-size: 12px;}
strong,.strong,b,.b{font-weight:bold;}
img{border:0;margin: 0 auto;max-width:100%;}
table{border-collapse:collapse;border-spacing:0;}
a{color:#333;text-decoration:none;}
a:visited{color:#333;text-decoration:none;}
a:hover{color:#333;text-decoration:underline;}
a:active{color:#333;}

.daohang{width: 100%;font-size: 12px;background: pink;text-align: center;font-weight: bold;}
	.daohang a{display: inline-block;color: white;margin-left:18px; }
.imgx img{width: 100%; }
	.imgb{float:right;}

.clearfix{display:block}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0}
.clear{clear:both; height:0; overflow:hidden; display:block;}
.clear10{clear:both; height:10px; overflow:hidden; display:block;}
.clear20{clear:both; height:20px; overflow:hidden; display:block;}

.fl{float: left;}
.fr{float: right;}
.center{text-align: center;}
.normal{font-weight: normal;}
.block{display:block;}
.inline-block{display:inline-block;}
.clearfix{*zoom:1;}
.clearfix:after{clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }

.border,.border-top{border-top: #ccc solid 1px;}.border,.border-right{border-right: #ccc solid 1px;}.border,.border-bottom{border-bottom: #ccc solid 1px;}.border,.border-left{border-left: #ccc solid 1px;}

.m5,.mt5{margin-top:5px;}.m5,.mr5{margin-right:5px;}.m5,.mb5{margin-bottom:5px;}.m5,.ml5{margin-left:5px;}
.m10,.mt10{margin-top:10px;}.m10,.mr10{margin-right:10px;}.m10,.mb10{margin-bottom:10px;}.m10,.ml10{margin-left:10px;}
.m15,.mt15{margin-top:15px;}.m15,.mr15{margin-right:15px;}.m15,.mb15{margin-bottom:15px;}.m15,.ml15{margin-left:15px;}
.m20,.mt20{margin-top:20px;}.m20,.mr20{margin-right:20px;}.m20,.mb20{margin-bottom:20px;}.m20,.ml20{margin-left:20px;}
.m40,.mt40{margin-top:40px;}.m40,.mr40{margin-right:40px;}.m40,.mb40{margin-bottom:40px;}.m40,.ml40{margin-left:40px;}

.p5,.pt5{padding-top:5px;}.p5,.pr5{padding-right:5px;}.p5,.pb5{padding-bottom:5px;}.p5,.pl5{padding-left:5px;}
.p10,.pt10{padding-top:10px;}.p10,.pr10{padding-right:10px;}.p10,.pb10{padding-bottom:10px;}.p10,.pl10{padding-left:10px;}
.p15,.pt15{padding-top:15px;}.p15,.pr15{padding-right:15px;}.p15,.pb15{padding-bottom:15px;}.p15,.pl15{padding-left:15px;}
.p20,.pt20{padding-top:20px;}.p20,.pr20{padding-right:20px;}.p20,.pb20{padding-bottom:20px;}.p20,.pl20{padding-left:20px;}

.lh20{line-height: 20px;}.lh25{line-height: 25px;}.lh30{line-height: 30px;}.lh35{line-height: 35px;}.lh40{line-height: 40px;}
.f12{font-size: 12px;}.f14{font-size: 14px;}.f16{font-size: 16px;}.f18{font-size: 18px;}.f20{font-size: 20px;}.f22{font-size: 22px;}.f24{font-size: 24px;}.f28{font-size: 28px;}
.red{color: #f00;}.c0,.black{color: #000;}.c3{color: #333;}.c6{color: #666;}.c9,.grey,.gray{color: #999;}.cc{color: #ccc;}.cf,.white{color: #fff;}.yellow{color: #ff0;}.blue{color:#0086CE;}

.bgA{background-color: #EF7060;}
.bgB{background-color: #FDE2D8; border-radius: 4px;}
.bgC{background-color: #F35744;}
.bgD{background-color: #fff;}
.bgX{background-color: #F5F5F5;}

.number{font-family: Georgia; color: #f54343;}
.colorA{color: #990000;}
.weixinAccount{display:inline-block; background-color: #FDE2D8; color: #900; padding: 0 5px; font-weight: bold;}

/* Header CSS */
.header{margin:0 auto;height:60px;background:#CE191B;line-height:60px;overflow:hidden;}
.header .logo{padding:0 20px;}
.header .crumb, .header .crumb a{color:#fff;font-size:14px;font-weight:bold;}

/* Menu CSS */
.menu{padding:10px 0;line-height:40px;margin:0 auto;overflow:hidden;}
.menu a{font-size:14px;margin:0 5px;display:inline-block;}
.menu a img{vertical-align:middle;}

/* Content CSS */
.content{overflow: hidden; margin-top: 10px;max-width:768px;margin:0 auto;}
.cont_title{width: auto; font-size: 22px; overflow: hidden;}
.floor{overflow: hidden; padding: 10px 0 0 0; border-bottom: #dedede solid 1px;}
.time{text-align:right;font-size:12px;line-height:40px;}

.floor_hd{overflow: hidden;}
.user_img{width: 40px; height: 40px; overflow: hidden; float: left; border-radius: 50%;}
.user_img img{width: 40px; height: 40px;}
.user_name{height: 40px; line-height: 40px; overflow: hidden; padding-left: 6px; font-size:16px; font-weight: bold; color: #0086CE;}
.user_lou{background: #3381e3; color: #FFF; font-size: 12px; padding: 3px 5px; border-radius: 3px; margin-left: 5px;}
.user_info{width: auto; height: 14px; line-height: 14px; overflow: hidden; padding-left: 6px; margin-top: 2px; font-size: 12px; color: #999;}
.floor_cc{overflow: hidden; margin-top: 8px;}
.floor_cc.cd{padding-left: 48px;}
.floor_cc p{margin: 10px 0;}
.floor_cc p.fromu{font-size:16px; margin: 10px 0; color: #999;}
.floor_cc p.after{text-indent: 28px;}
.floor_cc span{font-size:16px;}
.floor_cc span.red{color: #FF0000;}
.floor_cc span.blue{color: #3361a7;}
.gooder{width: auto; height: 26px; overflow: hidden; padding-left: 22px; color: #3361a7; margin-bottom: 20px; background: url("images/icon-zan.png") no-repeat; background-size: 20px 20px;}

.floor_cd{overflow: hidden; padding-left: 48px;}
.floor_cd .user_name{padding-left: 6px; font-size:16px; font-weight: normal;}
.floor_cd p{margin: 10px 0;}
.floor_cd p .user_name{padding: 0;}
.floor_cd p.fromu{margin: 8px 0; color: #999;}
.floor_cd p.after{text-indent: 28px;}
.floor_cd span.red{color: #FF0000;}
.floor_cd span.blue{color: #3361a7;}
.floor_cd span.times{color: #c6c6c6; font-size: 14px; margin-left: 8px;}
.floor_cd .reply{margin:30px 0 10px 0;}
.floor_cd .reply a{background: #dedede; display: inline-block; padding: 0 20px; font-size: 12px;}

.page { padding: 0 10px; border: 1px solid #ddd; border-top: none; background-color: #F3F3F3; height: 35px; line-height: 35px; text-align: center; position: relative;}
.page .fl_span{float: left; display: inline-block; width: 20%; text-align: center; line-height: 35px; height: 35px;}
.page .fr_span{float: right; display: inline-block; width: 20%; text-align: center; line-height: 35px; height: 35px;}
.page .input_radius {height: 28px; line-height: 28px; width: 40%; border-radius: 10px 0 0 10px; background-color: #ebebeb; position: relative; top: 3px;}
.page_txt {border: none; width: 90%; text-align: center; float: right; height: 22px; line-height: 22px; position: relative; top: 3px;}
.page .btn_radius {display: inline-block; width: 20%; text-align: center; line-height: 35px; height: 28px; line-height: 28px; border-radius: 0px 10px 10px 0px; border: none; background: #ebebeb; position: relative; top: 3px;}
.page .btn_radius a{color: #666;}

.footer{color: #999; font-size: 12px; text-align: center; margin: 60px 0 100px 0;}
.footer a:link, .footer a:visited, .footer a:hover{color: #999;}

/*右侧悬浮二维码*/
.qrcode{width: 180px;  overflow: hidden; position: fixed; top: 100px; right: 0; padding: 10px; background: #DD5E4B;}
/*底部固定二维码*/
.qrcodeb{height: 50px; overflow:hidden; position: fixed; bottom: 0; left: 0; right: 0; text-align: center; background: #DD5E4B;}
.qrcodeb .goweixin{display: inline-block; border-radius: 3px; margin-left: 20px; padding: 2px 8px; color: #fff; background: #3FB837;}